Bug 484449 - Error message when condor upgraded
Error message when condor upgraded
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.1
All Linux
low Severity medium
: 1.1.1
: ---
Assigned To: Matthew Farrellee
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 15:33 EST by Robert Rati
Modified: 2009-05-08 12:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-08 12:05:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2009-02-06 15:33:05 EST
Description of problem:
When upgrading from condor-7.2.1-0.3 to condor-7.2.2-0.1, the following message was noticed:

rpm -Uvh condor-7.2.2-0.1.fc10.x86_64.rpm condor-test-7.2.2-0.1.fc10.x86_64.rpm 
Preparing...                ########################################### [100%]
   1:condor                 ########################################### [ 50%]
/usr/sbin/semanage: File context for /usr/sbin/condor_startd already defined
   2:condor-test            ########################################### [100%]

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Farrellee 2009-02-15 12:04:38 EST
Fixed in condor 7.2.2-0.3

The message isn't an error as much as a warning, which is uninformative and thus masked

Test by installing the condor package twice
Comment 2 Jan Sarenik 2009-02-26 08:20:14 EST
Verified on RHEL5 i386.

[root@dhcp-0-137 ~]# rpm -q condor
condor-7.2.1-0.3.el5
[root@dhcp-0-137 ~]# /etc/init.d/condor start
Starting Condor daemons:                                   [  OK  ]
[root@dhcp-0-137 ~]# rpm -Uvh condor-7.2.2-0.4.el5.i386.rpm 
Preparing...                ########################################### [100%]
   1:condor                 ########################################### [100%]
[root@dhcp-0-137 ~]# rpm -q condor
condor-7.2.2-0.4.el5
[root@dhcp-0-137 ~]#

Note You need to log in before you can comment on or make changes to this bug.